• 0

    posted a message on Official Threat-1.0 error reporting and discussion thread
    Quote from Ikky »

    I've been getting this error for a while now. Only happens when I gain or lose a buff. enUS WoW

    Threat-1.0\Threat-1.0\ThreatClassModuleCore.lua:453: attempt to index field 'BuffModifiers' (a nil value)



    What class and revision?


    The error is gone that I've updated today. I was somehow using an older version even when I was updating with the Ace updater daily trying to fix it. So you guys got it already. Keep up the good work. d^^
    Posted in: Libraries
  • 0

    posted a message on Official Threat-1.0 error reporting and discussion thread
    I've been getting this error for a while now. Only happens when I gain or lose a buff. enUS WoW

    Threat-1.0\Threat-1.0\ThreatClassModuleCore.lua:453: attempt to index field 'BuffModifiers' (a nil value)
    Posted in: Libraries
  • To post a comment, please or register a new account.